@charset "utf-8";
.h2_icon{
	position:absolute;

}
.item01_q{
	left:-10px;
	top:0px;
	animation: fluffy 3s infinite;
}
@media screen and (min-width: 769px) {
.item01_q{
	left:60px;
	top:-40px;
	animation: fluffy 3s infinite;
	}
}
@keyframes fluffy {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}
.item02_q{
	right:0px;
	bottom:-40px;
	animation: yurayura 2s ease-in-out infinite;
}
@media screen and (min-width: 769px) {
.item02_q{
	right:0px;
	bottom:0px;
	}
}

@keyframes yurayura {
  0% , 100% {
    transform: rotate(10deg);
  }
  50%{
    transform: rotate(-10deg);
  }
}
.item01_q img{
	max-width:65%;
}
.item02_q img{
	max-width:90px;
}
@media screen and (min-width: 769px) {
.item01_q img,
.item02_q img{
	max-width:90%;
	}
}
/*------------------------------------------------------

タブ切り替え

-------------------------------------------------------*/
/* ベーススタイル */
.tab-container {
  width: 100%;
  max-width: 1000px;
  margin: 20px auto;
  
}
@media (max-width: 768px) {
.tab-container {
  width: 93%;
  margin: 20px auto;
	}
}
input[name="tab-group"] {
  display: none;
}


.tab-nav {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0 0 10px;
  gap: 5px;
}

.tab-nav li {
  flex: 1; 
  min-width: 0;
	font-family: "MFW-HiraKakuStd-W2";
}

.tab-nav label {
  display: block;
  background: #fff;
  padding: 15px 15px;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
	font-size:clamp(18px,2vw,22px);
  border-radius: 5px 5px ;
  border: 1px solid #eee;
}
.tab-nav label:hover {
  background: #e0e0e0;
}
.arrow_r_b {
  position: relative;
  display: inline-block;

}
.arrow_r_b:before {
  content: '';
  width: 18px;
  height: 18px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  border:1px solid #333;
  top: 0;
  right: 8px;
  bottom: 0;
  margin: auto;
}
.arrow_r_b:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #333;
  border-right: solid 2px #333;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto;
}

@media (max-width: 768px) {
.arrow_r_b:before {
  top: -6px;
}
.arrow_r_b:after {
  top: -5px;

	}
}

/* コンテンツ部分 */
.tab-content-wrapper {
  background: #f9f7f6;
  padding: 30px 20px;
  min-height: 150px;
}
@media screen and (min-width: 769px) {
.tab-content-wrapper {
  padding: 30px ;
	}

}

.content {
  display: none;
  scroll-margin-top: 80px;
}
@media screen and (min-width: 769px) {
.content {
  scroll-margin-top: 120px;
	}
}
/* --- 切り替えロジック --- */
#tab1:checked ~ .tab-nav li:nth-child(1) label,
#tab2:checked ~ .tab-nav li:nth-child(2) label,
#tab3:checked ~ .tab-nav li:nth-child(3) label,
#tab4:checked ~ .tab-nav li:nth-child(4) label,
#tab5:checked ~ .tab-nav li:nth-child(5) label,
#tab6:checked ~ .tab-nav li:nth-child(6) label,
#tab7:checked ~ .tab-nav li:nth-child(7) label {
  background: #333;
  color: #fff;
}

#tab1:checked ~ .tab-content-wrapper #content1,
#tab2:checked ~ .tab-content-wrapper #content2,
#tab3:checked ~ .tab-content-wrapper #content3,
#tab4:checked ~ .tab-content-wrapper #content4,
#tab5:checked ~ .tab-content-wrapper #content5,
#tab6:checked ~ .tab-content-wrapper #content6,
#tab7:checked ~ .tab-content-wrapper #content7 {
  display: block;
}

/* --- スマホ版（768px以下） --- */
@media (max-width: 768px) {
  .tab-nav li {
    flex: 0 0 calc(50% - 3px);
  }
  
  .tab-nav label {
    border-radius: 5px;
    margin-bottom: 5px;
  }
}

/*------------------------------------------------------

タブの内容（共通）

-------------------------------------------------------*/
.tab-title_inner{
	text-align:center;
}
.quality-h3_title{
	font-size:clamp(35px,2.5vw,60px);
	font-weight:500;
	border-bottom:1px solid #ddd;
	padding:0 0 10px;	
	letter-spacing:6px;
	font-family: "MFW-HiraKakuStd-W5";
}
.quality-h3_subtitle{
	font-size:clamp(16px,2vw,20px);
	letter-spacing:var(--spacing);
	color:#aaa;
	padding:10px 0 0px;	
}
.tab__main-img{
	margin:20px auto ;
	position:relative;
}
.tab__h4{
	font-size:clamp(20px,2.5vw,23px);
	font-weight:500;
	letter-spacing:var(--spacing);
	margin:0px auto 10px;
	font-family: "MFW-HiraKakuStd-W5";
}
.font-large_style{
	font-size:clamp(26px,2.5vw,28px);
	font-family: "MFW-HiraKakuStd-W6";
}
.tab--copy_text_cmn{
	font-size:clamp(15px,2.5vw,17px);
	letter-spacing:var(--spacing);
	line-height:1.6;
	font-family: "MFW-HiraKakuStd-W2";
}
@media screen and (min-width: 769px) {
.tab--copy_text_cmn{
	max-width:750px;
	margin: 0 auto;
	}
}
.font-color_style_red{
	color:#b81c24;
}
.tab-notice_text{
	text-align:left;
	font-size:clamp(11px,2.5vw,13px);
}
@media screen and (min-width: 769px) {
.tab-notice_text{
	max-width:750px;
	margin: 0 auto;
	}
}

.tab--notice_list{
	margin:10px 0 ;
	text-align:left;
}
.tab--notice_list li{
	font-size:clamp(12px,2.5vw,13px);
	font-family: "MFW-HiraKakuStd-W2";
}
.tab--notice_list li::before{
	content:"※";
}
@media screen and (min-width: 769px) {
.tab--notice_list{
	max-width:750px;
	margin: 10px auto;
	}
}
.cmn-left_text{
	text-align:left;
}
sup{
	vertical-align: bottom;
	position: relative;
	top: -3px;
	left:0px;
	font-size:10px!important;
}
.pc-width{
	max-width:750px;

}

/*------------------------------------------------------

タブの内容（耐震性）

-------------------------------------------------------*/
.earthquake-lbl{
	font-size:clamp(17px,2.5vw,23px);
	letter-spacing:var(--spacing);
	background:#b81c24;
	color:#fff;
	text-align:center;
	padding:10px 0;
	margin:30px auto 10px;
	font-family: "MFW-HiraKakuStd-W5";
}
@media screen and (min-width: 769px) {
.earthquake-lbl{
	max-width:750px;
	}
}

.earthquake-icon_inner{
	display:flex;
	gap: 0 10px;
}
@media screen and (min-width: 769px) {
.earthquake-icon_inner{
	max-width:700px;
	margin:10px auto;
	text-align:center;
	}
}

.earthquake-icon_inner dl{
	flex:1;
}
.earthquake-icon_inner dl dd{
	margin:10px 0 10px;
	font-size:clamp(13px,2.5vw,15px);
	font-family: "MFW-HiraKakuStd-W2";
	
}
/*----テーブル-----*/
.earthquake-table_inner{
	margin:20px 0 0;
}
.earthquake-table_inner table{
	border:1px solid #ccc;
	width:100%;
	font-size:clamp(14px,2vw,16px);
	margin: 0 auto 5px;
	background:#fff;
	font-family: "MFW-HiraKakuStd-W2";
}
@media screen and (min-width: 769px) {
.earthquake-table_inner table{
	max-width:750px;
	}
}

.earthquake-table_inner table caption{
	font-size:clamp(13px,2vw,15px);
	margin:0 0 5px;
}
.earthquake-table_inner table th{
	background:#c6dbe7;
	padding:10px 8px;
	border:1px solid #ccc;
	text-align:center;
}
.earthquake-table_inner table td{
	border:1px solid #ccc;
	padding:10px 8px;
}
/*----gal-----*/
.earthquake-save_inner{
	margin:30px auto 0;
	display:flex;
	gap:0 5px;
	font-family: "MFW-HiraKakuStd-W5";
	
}
@media screen and (min-width: 769px) {
.earthquake-save_inner{
	max-width:750px;
	gap:0 20px;
	}
}

.gal_inner{
	font-size:clamp(15px,2vw,18px);
	margin:10px 0;
	font-weight:500;
	flex:1;
	background:#fff;
	padding:20px 10px;
	border:1px solid #ccc;
	border-radius:10px;
}
.gal-small_text{
	display:block;
	font-size:clamp(13px,2vw,15px);
}
.center__lbl{
	text-align:center;
	}

.earthquake-catch-img{
	margin:40px 0 20px;
	position:relative;
}
@media screen and (min-width: 769px) {
.earthquake-catch-img{
	margin:40px auto 20px;
	max-width:750px;
	}
}
figcaption{
	color:#fff;
	position:absolute;
	right:5px;
	bottom:5px;
}
.cr_black{
	color:#000;
}
.gal-inner_246{
 margin:40px 0 0;
}

/*----BIG FRAME TECHNOLOGY-----*/
.bf--inner{
	background:#221714;
	padding:30px 20px ;
	margin:60px auto 20px;

}
.bf-img{
	padding:0 0 20px;
	border-bottom:1px solid #fff;
}
.bf-img figure{
	max-width:80%;
	text-align:center;
	margin: 0 auto;
}
.bf--inner_text{
	font-size:clamp(17px,2.5vw,23px);
	letter-spacing:var(--spacing);
	color:#fff;
	margin:25px 0 0;
	text-align:center;
	font-family: "MFW-HiraKakuStd-W5"; 
}
.bf-catch-img{
	margin:40px 0 20px;
	position:relative;
}
@media screen and (min-width: 769px) {
.bf-catch-img{
	margin:40px auto 20px;
	max-width:750px;
	}
}
.bf-catch-img_second{
	margin:10px auto 20px;
	position:relative;
}


.bf_notice_text{
	font-size:clamp(14px,2.5vw,16px);
	letter-spacing:var(--spacing);
	margin: 0 auto;
	font-family: "MFW-HiraKakuStd-W5";
}
.bf-catch-img_three{
	margin:10px auto 10px;
	text-align:center;
	position:relative;
}
.bf_notice_end{
	font-size:clamp(12px,2.5vw,13px);
	text-align:right;
	margin: 0 auto;
}
.slider_bf {/*横幅94%で左右に余白を持たせて中央寄せ*/
	width:100%;
	margin:0 auto;
}
.slick-slider div { transition: none; }
.slider_bf img {
	width:100%;/*スライダー内の画像を横幅100%に*/
	height:auto;
}


/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.slider_bf .slick-slide {
	margin:0 0px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 50%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 10px;
    width: 10px;
}

.slick-prev {/*戻る矢印の位置と形状*/
	left: -5%;
	transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
	right: -5%;
	transform: rotate(45deg);
}
@media screen and (min-width: 769px) {
.slick-prev {/*戻る矢印の位置と形状*/
	left: -3%;

}

.slick-next {/*次へ矢印の位置と形状*/
	right: -3%;

	}
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
	display:none;
}
/*------------------------------------------------------

タブの内容（耐火性）

-------------------------------------------------------*/
.fire_top_text{
	font-size:clamp(20px,2.5vw,23px);
	font-weight:500;
	letter-spacing:var(--spacing);
	margin:40px auto 10px;
	font-family: "MFW-HiraKakuStd-W5";
}

.board__inner{
	display:flex;
	margin:20px auto ;
	gap:0 10px;
}
.board__notice{
	margin:5px 0 10px;
	font-size:clamp(13px,2.5vw,15px);
}
.fire-stop_inner{
 margin:40px 0 0;
}
.fire-stop_flex{
	display:flex;
	margin:20px auto 0;
	gap:0 10px;
}
.fire-stop_flex dd{
	margin:5px 0 10px;
	font-size:clamp(13px,2.5vw,15px);
}
.fire-stop_h5{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:15px 0;
	font-size:clamp(20px,2.5vw,27px);
	text-align:center;
	margin:20px auto ;
	font-family: "MFW-HiraKakuStd-W2";
}
@media screen and (min-width: 769px) {
.fire-stop_h5{
	padding:25px 0;
	margin:40px auto 0px;
	}
}

.tree-iron_notice_text{
	font-size:clamp(14px,2.5vw,16px);
	letter-spacing:var(--spacing);
	margin: 10px auto;
}
.fire-space{
	margin:20px auto ;
}
.tree-iron_h4{
	text-align:center;
	margin:40px auto 10px;
}
.tree-iron_inner{
 margin:40px auto 20px;
}
.glaf-img{
	margin:10px auto;
}
.fire-lbl{
	background:#000;
	margin:0px auto 20px;
}
.fire-structure_inner{
 margin:40px auto 20px;
}
.fire-line_text{
	font-size:clamp(14px,2.5vw,16px);
	letter-spacing:var(--spacing);
	margin: 25px auto 5px;
	position: relative;
	font-family: "MFW-HiraKakuStd-W2";
}
.fire-line_text:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background: #000;
}
.fire-line_text span {
  position: relative;
  padding: 0 0em;
  background: #f9f7f6;
}
.fire_insurance{
	font-size:clamp(15px,2.5vw,16px);
	letter-spacing:var(--spacing);
	margin: 10px auto 15px;
}
.fire_insurance dt{
	margin: 0px auto 5px;
	font-family: "MFW-HiraKakuStd-W2";
}
.fire_insurance dd{
	font-family: "MFW-HiraKakuStd-W2";
}

.fire_insurance dd > ul > li:before{
	content:"●";
	color:#666;
}

/*------------------------------------------------------

タブの内容（耐久性）

-------------------------------------------------------*/
.durability_ls30_main{
	margin:40px auto -30px;
	max-width:200px;
}
.durability-border{
	border-top:1px solid #ddd;
	padding:10px 0 0;
	margin:15px auto 0;
}

.durability_text{
	font-size:clamp(20px,2.5vw,23px);
	text-align:center;
	letter-spacing:var(--spacing);
	margin:40px auto ;
	font-family: "MFW-HiraKakuStd-W2";
}
.roof_inner .radius-style,
.ant_inner .radius-style{
	font-size:clamp(19px,2.5vw,23px);
	letter-spacing:var(--spacing);
	background:#000;
	color:#fff;
	text-align:center;
	padding:5px 0;
	margin:30px auto 10px;
	border-radius:100px;
	font-family: "MFW-HiraKakuStd-W2";
}
.roof-title_cmn{
	font-size:clamp(24px,2.5vw,30px);
	letter-spacing:var(--spacing);
	text-align:center;
	margin: 0 auto;
	font-family: "MFW-HiraKakuStd-W2";
}
@media screen and (min-width: 769px) {
.roof-title_cmn{
	padding:25px 0;
	}
}

.border-plus{
	padding:0 0 10px;
	border-bottom:1px solid #ddd;
}
@media screen and (min-width: 769px) {
.border-plus{
	padding:20px 0 10px;
	}
}

.ls30_flex dl{
	display:flex;
	align-items:center;
	gap: 0 20px;
	margin:20px auto 0;
}
@media screen and (min-width: 769px) {
.ls30_flex dl{
	max-width:450px;

	}
}

.ls30_flex dl dt{
	flex:1;
}
.ls30_flex dl dd{
	flex:3;
	font-size:clamp(22px,2.5vw,28px);
	letter-spacing:var(--spacing);
	font-weight:700;
	font-family: "MFW-HiraKakuStd-W5";
}

/*------------------------------------------------------

タブの内容（断熱性）

-------------------------------------------------------*/
.thermal_top_text{
	font-size:clamp(18px,2.5vw,23px);
	font-weight:500;
	letter-spacing:var(--spacing);
	margin:60px auto 10px;
	font-family: "MFW-HiraKakuStd-W5";
}

.thermal_window_inner{
	margin:60px auto 0px;
	text-align:center;
}
.thermal_step_inner{
	margin:30px auto 0px;
}
.thermal_step_inner dl{
	margin: 0 auto 15px;
}

.thermal_step_inner dl dt{
	display:flex;
	gap:0 20px;
	font-size:clamp(18px,2.5vw,23px);
	border-bottom:1px solid #ccc;
	padding:10px 10px;
	font-family: "MFW-HiraKakuStd-W2";
}
.thermal_step_inner dl dd{
	font-size:clamp(15px,2.5vw,17px);
	letter-spacing:var(--spacing);
	line-height:1.6;
	margin:10px 0 0;
	font-family: "MFW-HiraKakuStd-W2";
}
.thermal_notice{
	font-size:clamp(12px,2.5vw,14px);
	text-align:right;
}
.thermal_text{
	font-size:clamp(15px,2.5vw,17px);
	letter-spacing:var(--spacing);
	line-height:1.6;
	margin:10px 0 0;
}
.thermal_bai_inner{
	display:flex;
	justify-content:center;
	gap:0 0px;
	margin:20px 0 0;
}
@media screen and (min-width: 769px) {
.thermal_bai_inner{
	max-width:500px;
	margin:20px auto 0;
	}
}

.thermal_bai_inner ul{
	flex:1;
	font-size:clamp(15px,2.5vw,17px);
	letter-spacing:var(--spacing);
	line-height:1.6;
	font-family: "MFW-HiraKakuStd-W2";
}
.thermal_bai_inner ul:nth-child(2){
	border-right:2px dashed #ddd;
	border-left:2px dashed #ddd;
}
.thermal_fleximg_inner{
	display:flex;
	justify-content:center;
	gap:0 10px;
	margin:0px 0 0;
}
.thermal_text_point{
	font-size:clamp(11px,2.5vw,13px);
	letter-spacing:var(--spacing);
	margin:5px 0 0;
}
.thermal-img{
	margin:10px auto ;
	position:relative;
}
.wool_text{
	font-size:clamp(15px,2.5vw,17px);
	letter-spacing:var(--spacing);
	line-height:1.6;
	text-align:left;
	max-width:75%;
	margin: 0 0 0 auto;
	font-family: "MFW-HiraKakuStd-W2";
}
@media screen and (min-width: 769px) {
.wool_text{
	max-width:420px;
	margin: 0 0 30px auto;
	}
}

.wool_inner{
	display:flex;
	justify-content:center;
	gap:0 20px;
	margin:20px 0 0;
}
.wool_box{
	border-radius:10px;
	font-size:clamp(15px,2.5vw,17px);
	letter-spacing:var(--spacing);
	line-height:1.3;
	border:1px solid #ddd;
	background:#fff;
	padding:8px;
	margin:0 0 20px;
	font-family: "MFW-HiraKakuStd-W2";
}
.s-only-bg{
	background:#de5410;
}
.s-only-color{
	color:#fff;
}
.ballon{
  position: relative;
  display: inline-block;
  margin: .5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
	font-size:clamp(13px,2.5vw,15px);
  background: #eee9e8;
}
@media screen and (min-width: 769px) {
.ballon{
	min-width: 250px;
	}
}

.ballon:before {
  content: "";
  position: absolute;
  top: -15px;
  left: 50%;
  margin-left: -8px;
  border: 8px solid transparent;
  border-bottom: 8px solid #eee9e8;
}

.thermal_icon_inner {
	margin:10px 0 0;
}
.thermal_icon_inner div{
	padding:15px 0 ;
}

.thermal_icon_inner div:nth-child(2){
	border-top:2px dotted #000;
	border-bottom:2px dotted #000;
}
.thermal_icon_inner div:nth-child(3){
	border-bottom:2px dotted #000;
}
.thermal_icon_inner ul{
	display:flex;
	justify-content:center;
	align-items:center;
	gap:0px 10px;
	text-align:left;
	font-size:clamp(15px,2.5vw,17px);
	letter-spacing:var(--spacing);
	line-height:1.3;
	font-family: "MFW-HiraKakuStd-W2";
}
.thermal_icon_inner ul li:first-child {
    flex: 1;
}

.thermal_icon_inner ul li:last-child {
    flex: 3;
}
@media screen and (min-width: 769px) {
.thermal_icon_inner ul li:last-child {
    flex: 5;
	}
}
.thermal_icon_inner ul li img {
    max-width: 100%;
    height: auto;
    display: block;
}
@media screen and (min-width: 769px) {
.thermal_icon_inner ul li img {
    max-width: 100%;
	}
}

.thermal_icon_inner ul li .font-large_style_list{
	display:block;
	margin: 0 0 5px;
	font-size:clamp(17px,2.5vw,20px);
}
@media screen and (min-width: 769px) {
.thermal_pc_flex{
	display:flex;
	align-items:end;
	margin:0 0 30px;
 }
}
/*------------------------------------------------------

タブの内容（60年保証）

-------------------------------------------------------*/
.guaranteed-black_inner{
	background:#000;
	color:#fff;
	letter-spacing:var(--spacing);
	padding:20px 30px;
	margin: 0 auto 30px;
}
@media screen and (min-width: 769px) {
.guaranteed-black_inner{
	padding:30px 30px;
	margin: 60px auto 30px;
	}
}
.guaranteed-black_inner dl{
	display:flex;
	gap:15px;
	align-items:center;
	margin: 0 auto 20px;
	flex-direction: column;
}


@media screen and (min-width: 769px) {
.guaranteed-black_inner dl{
	margin: 30px auto 30px;
	max-width:550px;
	gap:0 25px;
	flex-direction: row;
	}
}

.guaranteed-black_inner dl dt{
	flex:1;
}
.guaranteed-black_inner dl dd{
	flex:2;
	font-size:clamp(24px,2.5vw,28px);
	font-family: "MFW-HiraKakuStd-W2";	
}
@media screen and (min-width: 769px) {
.guaranteed-black_inner dl dd{
	flex:3;
	}
}
.guaranteed-black_inner dl dt img{
	max-width:150px;
	}
@media screen and (min-width: 769px) {
.guaranteed-black_inner dl dt img{
	max-width:100%;
	}
}


.guaranteed-style{
	font-size:clamp(19px,2.5vw,23px);
	background:#000;
	color:#fff;
	text-align:center;
	padding:5px 0 10px;
	margin:10px auto 10px;
	font-family: "MFW-HiraKakuStd-W2";
}
.guaranteed_tab__h4{
	font-size:clamp(20px,2.5vw,23px);
	font-weight:500;
	letter-spacing:var(--spacing);
	margin:20px auto 10px;
	text-align:center;
	font-family: "MFW-HiraKakuStd-W2";
}
.guaranteed_tab--copy_text_cmn{
	font-size:clamp(15px,2.5vw,17px);
	letter-spacing:var(--spacing);
	line-height:1.6;
	text-align:center;
}

.guaranteed-icon_inner{
	display:flex;
	gap:20px 10px;
	align-items:center;
	margin: 20px auto 20px;
	flex-wrap: wrap;
}
@media screen and (min-width: 769px) {
.guaranteed-icon_inner{
	max-width:550px;
	}
}

.guaranteed-icon_inner dl{
	width: calc((100% - 20px) / 3);
	margin: 0;
	text-align: center;
	font-size:clamp(13px,2.5vw,15px);

}
.guaranteed-icon_inner dt img {
  max-width: 100%;
  height: auto;
}
.guaranteed-icon_inner dt{
	margin:0 0 5px;
}
.guaranteed-icon_inner dd{
	font-weight:500;
	font-family: "MFW-HiraKakuStd-W5";
}
.guaranteed-text_last{
	font-size:clamp(15px,2.5vw,18px);
	text-align:center;
	margin:30px 0 0;
	font-weight:500;
	font-family: "MFW-HiraKakuStd-W5";
}